Subject: (urth) Severn and Severian

From: C R Culver <crculver at aol.com>
Date: Tue, 17 Mar 1998 20:28:42 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

The name of the artist Joseph Severn, who was living with famous English poet
John Keats when he died in Rome, looks a little bit like Severian. The only
parallel I can see now is that Severn comforted the dying Keats whilst
Severian comforted the doomed Thecla during her stay in the Matachin Tower.
Does anyone think there is any connection?

Incidentally, I should take this moment to recommend Dan Simmon's Hyperion
books. They are most interesting in their spin on the Severn-Keats
relationship.

Christopher R. Culver <crculver at aol.com>
http://members.aol.com/crculver/index.html

*More Wolfe info & archive of this list at http://www.urth.net/urth/